function [img, lims] = normalize_quick(img)
% TODO - description
% utility function for quick normalization of imgto a range of 0-1
% also outputs the original limits of img
lims = [min(img(:)), max(img(:))];

img = img - lims(1);
img = img/(lims(2) - lims(1));
end

